import express from "express";
import mediaController from '../../controllers/mediaController.js';
import checkAuthenticated from '../../miscellaneous/checkAuthenticated';

var router = express.Router();

router.get('/', mediaController.list);

router.post('/', checkAuthenticated, mediaController.create);

router.delete('/', checkAuthenticated, mediaController.remove);

export default router;